/*--Custom CSS--*/

.facilities-section .caption-box {
    align-content: center;
    }

.homePro-marquee .rightCaption .marquee-list {
    animation: marqueeLeft 40s linear infinite !important;
    }

.sd-itemBox:not(a):hover {
    background: #ffffff;
    border-color: #E0E0E0;
    }

.sd-itemBox:not(a):hover .img-holder.service-icon img {
    filter: none;
    }
    
.sd-itemBox:not(a):hover h4 {
    color: #131313;
    }

.about-wwdNew-wrapper .img-holder.wwd-pic::before {
    display: none !important;
    }
    
.wwd-section3 .wwd-itemBox .wwd-pic:before{
	display: none !important;
	}